{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 1,
    "created_at": "2020-01-17T21:56:46",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-17T21:56:46",
    "format": "jpg",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2249920,
    "intensities": {
        "ne": 56.662443,
        "nw": 61.822477,
        "se": 58.266639,
        "sw": 61.397917
    },
    "mime_type": "image/jpeg",
    "name": "My Little Pony Friendship is Magic 905 - The Point of No Return 1148.jpg",
    "orig_sha512_hash": "30faa57f73d1ff4aa0e2650b728c7f8f819e31af648ef4fede46598bca290a02d65ce00cdb36061574f4347b9a49c7a8122fc50deefcf52ba5f4b362ecc177b4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249920.jpg",
        "large": "https://derpicdn.net/img/2020/1/17/2249920/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/17/2249920/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/17/2249920/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/17/2249920/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249920/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249920/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249920/thumb_tiny.jpg"
    },
    "score": 12,
    "sha512_hash": "725d8cbdd0f854807a877b0d19cb09ece05b724c40a150c5824716cb5817a4647443b5734d2e2df3bb4a82d4e63bca5f4280ad977bfdaab2e36211f8f7dcb0cd",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        29377,
        35320,
        38185,
        40482,
        40953,
        102450,
        351758,
        444722
    ],
    "tags": [
        "guitar",
        "mr. waddle",
        "pony",
        "safe",
        "screencap",
        "musical instrument",
        "the point of no return",
        "dusty pages"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T21:56:47",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249920__safe_screencap_dusty+pages_mr-dot-+waddle_pony_the+point+of+no+return_spoiler-colon-s09e05_guitar_musical+instrument.jpg",
    "width": 1920,
    "wilson_score": 0.6439530063653618
}
